/*
==============================================================================
**
** HOME STYLES
**
** SCOPE: 		HOME
** REVISION:	0.1
** DATE:		03/21/11
** AUTHORS:		DUNCAN MCALESTER (DUNCAN@LAYER-51.COM)

** USAGE:		The body tag for this section will have and ID of "home"

** NOTES:

** TODO:		Connect up LESS variables

** REVISION HISTORY
------------------------------------------------------------------------------






==============================================================================
*/
/* ==================== REQUIRED LIBRARIES DO NOT REMOVE ===================== */
/* Including lib.less - this template is intentionally left blank and does not need to be included  on the live server */
/* ==================== REQUIRED LIBRARIES DO NOT REMOVE ===================== */
/* =========================================================================== */
/*
** COLOR PALETTE
**
** DESCRIPTION:	Class to be applied to any button
** USAGE:		
** NOTES:
**
*/
/* =========================================================================== */
/*
	Override column widths for the home page
*/
/* ROUNDED CORNERS */
/* Implementation */
#RoundedCornerExample {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
/* SHADOW */
#ShadowExample {
  -webkit-box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
  box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
}
/* TRANSITION */
/* Implementation */
#TransitionExample {
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  -ms-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
#TransitionExample:hover {
  opacity: 0;
}
/* GRADIENT */
/* Implementation */
#GradientExample {
  background-color: #663333;
  background-image: -webkit-linear-gradient(left, #663333, #333333);
  background-image: -moz-linear-gradient(left, #663333, #333333);
  background-image: -o-linear-gradient(left, #663333, #333333);
  background-image: -ms-linear-gradient(left, #663333, #333333);
  background-image: linear-gradient(left, #663333, #333333);
}
/* QUICK GRADIENT	 */
/* Implementation */
#QuickGradientExample {
  background-color: #BADA55;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
}
#home #main {
  padding: 0;
  width: 65%;
}
#home #asides {
  font-size: 100%;
  overflow: visible;
  z-index: 10;
  width: 36% ;
}
#home #asides #leadership {
  float: left;
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #d3d3cf;
}
#home #asides #leadership .leader {
  float: left;
  width: 42%;
  background: #fff;
  position: relative;
  display: block;
  padding: 8px;
  -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=15px, Direction=180, Color='rgba(0,0,0,.3)')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=15px, Direction=180, Color='rgba(0,0,0,.3)');
}
#home #asides #leadership .leader h2 {
  font-family: "Futura W01 Medium", sans-serif;
  font-size: 18px;
  text-transform: uppercase;
}
#home #asides #leadership .leader a {
  color: #17497a;
  font-size: 16px;
  font-family: 'FuturaW01-LightCondense 774878', "Arial Narrow", Impact, sans-serif !important;
}
#home #asides #leadership .leader img {
  width: 100%;
}
#home #asides #leadership .leader ul {
  list-style: none outside none;
  margin: 0.5em 0 0;
  padding: 0;
  width: 100%;
}
#home #asides #leadership .leader ul li {
  float: left;
  height: 19px;
  width: 19px;
  display: block;
  margin: 0 3px 0 0;
  background: url(/styles/img/social_leaderbar.png) 0 0 no-repeat;
}
#home #asides #leadership .leader ul li a {
  height: 19px;
  width: 19px;
  display: block;
  text-indent: -1000px;
}
#home #asides #leadership .leader ul .facebook {
  background-position: 0px -18px;
}
#home #asides #leadership .leader ul .facebook:hover {
  background-position: 0px 0px;
}
#home #asides #leadership .leader ul .youtube {
  background-position: -18px -19px;
}
#home #asides #leadership .leader ul .youtube:hover {
  background-position: -18px -1px;
}
#home #asides #leadership .leader ul .twitter {
  background-position: -36px -18px;
}
#home #asides #leadership .leader ul .twitter:hover {
  background-position: -36px 0px;
}
#home #asides #leadership .leader2 {
  float: right;
}
#home #asides .calendar {
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #d3d3cf;
  font-size: 0.9em;
  margin-top: 5px;
  width: 100%;
  color: #4f3f31;
  float: left;
}
#home #asides .calendar .calendar-header {
  background: none repeat scroll 0 0 #d1d9df;
  font-weight: lighter;
  padding: 5px 0;
}
#home #asides .calendar .calendar-header h4 {
  color: #4F3F31;
  float: none;
  font-size: 20px;
  margin: 0 auto;
  text-align: center;
  text-transform: uppercase;
}
#home #asides .calendar .calendar-header .calendar-next:before {
  content: "»";
  display: block;
  font-size: 25px;
  position: relative;
  right: 16px;
  top: -8px;
}
#home #asides .calendar .calendar-header .calendar-next {
  background: none repeat scroll 0 0 transparent;
  display: block;
  float: right;
  height: 7px;
  margin: 0;
  padding: 0;
  width: 10px;
}
#home #asides .calendar .calendar-header .calendar-prev:before {
  content: "«";
  display: block;
  font-size: 25px;
  position: relative;
  left: 16px;
  top: -8px;
}
#home #asides .calendar .calendar-header .calendar-prev {
  background: none repeat scroll 0 0 transparent;
  display: block;
  float: left;
  height: 7px;
  margin: 0;
  padding: 0;
  width: 10px;
}
#home #asides .calendar table .days-of-week th {
  color: #4f3f31;
  background: none repeat scroll 0 0 #fff;
  font-size: 18px;
  font-family: 'FuturaW01-LightCondense 774878', "Arial Narrow", Impact, sans-serif !important;
}
#home #asides .calendar table tr td {
  color: #4f3f31;
  background: none repeat scroll 0 0 #fff;
  font-size: 18px;
  font-family: "Futura W01 Medium", sans-serif;
  border-right: 1px solid #FFFFFF;
}
#home #asides .calendar table tr td .tip {
  color: #444444 !important;
  z-index: 99999;
}
#home #asides .calendar table tr td .tip .tip-content {
  margin: 0px;
  background-color: #eeeeee;
  background-image: -webkit-linear-gradient(top, #eeeeee, #ffffff);
  background-image: -moz-linear-gradient(top, #eeeeee, #ffffff);
  background-image: -o-linear-gradient(top, #eeeeee, #ffffff);
  background-image: -ms-linear-gradient(top, #eeeeee, #ffffff);
  background-image: linear-gradient(top, #eeeeee, #ffffff);
  -webkit-box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
  box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
  border: 1px solid #eee;
  color: #444444;
  padding: 15px;
  font-family: 'Futura W01 Medium', "Century Gothic", AppleGothic, sans-serif;
}
#home #asides .calendar table tr td .tip .tip-content h6 a {
  color: #444444;
  display: block;
  margin: 0px 0px 5;
}
#home #asides .calendar table tr td .tip .tip-content h4 {
  color: #17497a;
  font-size: 14px;
}
#home #asides .calendar table tr td .tip .tip-content h4 a {
  font-size: 14px;
  font-family: 'Futura W01 Book';
  color: #17497a;
  display: block;
  margin: 0px 0px 5;
}
#home #asides .calendar table tr td .tip .tip-content p {
  margin-botttom: 0px;
}
#home #asides .calendar table tr td .tip .tip-content p a,
#home #asides .calendar table tr td .tip .tip-content p date {
  color: #6D6D6D;
  font-family: 'Futura W01 Medium', "Century Gothic", AppleGothic, sans-serif;
  font-weight: lighter;
  display: block;
  margin: 0px 0px 5px;
}
#home #asides .calendar table tr td .tip .tip-content p i {
  font-style: normal;
  color: #6D6D6D;
  font-family: 'Futura W01 Book Oblique', "Century Gothic", AppleGothic, sans-serif;
  font-size: 0.875em;
  text-overflow: ellipsis;
  display: block;
  margin: 0px 0px 10px;
}
#home #asides .calendar table tr td .tip .tip-content hr {
  height: auto;
  margin: 15px auto;
}
#home #asides .calendar table tr .today {
  background: none repeat scroll 0 0 #fff !important;
  font-family: 'Futura W01 Heavy', "Century Gothic", AppleGothic, sans-serif;
  color: #A33C1C;
  font-weight: normal;
}
#home #asides .calendar table tr .prev-month .date-container {
  color: #dfe5ea;
}
#home #asides .calendar table tr .has-events {
  padding: 5px;
}
#home #asides .calendar table tr .has-events .date-container {
  padding: 5px;
  background-color: #267dbf;
  background-image: -webkit-linear-gradient(top, #267dbf, #174a7b);
  background-image: -moz-linear-gradient(top, #267dbf, #174a7b);
  background-image: -o-linear-gradient(top, #267dbf, #174a7b);
  background-image: -ms-linear-gradient(top, #267dbf, #174a7b);
  background-image: linear-gradient(top, #267dbf, #174a7b);
  font-family: 'Futura W01 Heavy', "Century Gothic", AppleGothic, sans-serif;
  color: #fff;
  font-weight: normal;
  margin: 0 auto;
  padding: 2px;
  width: 72%;
}
#home h1,
#home h2 {
  border: none;
}
.ie7 #home #main {
  width: 64% !important;
}
.ie7 #home #asides {
  width: 28% !important;
}
#home #alert {
  width: 65%;
}
/* Type override for the home page */
#home h1 {
  font-family: "FuturaW01-LightCondense 774878", "Arial Narrow", sans-serif;
  font-size: 1.75em;
  text-transform: uppercase;
}
/*
** FEATURED AREA
**
** DESCRIPTION:
** USAGE:
** NOTES:
**
*/
#featured-area {
  position: relative;
  width: 100%;
  margin-bottom: 1em;
  padding-bottom: 1em;
  float: left;
  /*
		Note: The smaller radius is for older WebKit browsers
		that had major performance issues when using large radii.
		Leave as is, modern WebKit will use the vendor-less
		box-shadow rule
	*/

}
#featured-area article {
  height: 379px;
  padding: 0%;
  background: #d3dadf;
  overflow: hidden;
}
#featured-area article img {
  width: 100%;
  min-height: 379px;
}
#featured-area article .txt {
  height: 265px;
  left: 40px;
  overflow: hidden;
  position: absolute;
  top: 40px;
  width: 90%;
}
#featured-area article .hasimage {
  width: 50%;
}
#featured-area article .hasimage h1 {
  text-shadow: 0 0 4px #000000;
}
#featured-area article .hasimage h1 a {
  color: #fff;
}
#featured-area article .hasimage p {
  display: none;
}
#featured-area h1 {
  border: medium none;
  font-family: Georgia,serif;
  font-size: 34px;
  font-weight: bold;
  margin-top: 0.1em;
  padding-left: 4px;
  text-transform: none ;
}
#featured-area h1 a {
  color: #17497a;
}
#featured-area p {
  font-family: Georgia, serif;
  font-weight: normal;
  font-size: .875em;
  line-height: 1.5;
  color: #3d3d3d;
}
#featured-area figure {
  position: relative;
  float: left;
  width: 45%;
  margin: 0 2.7% 2% 0;
  background: #fff;
  padding: 3px 3px 0 3px;
}
#featured-area figure::after {
  display: block;
  content: "";
  position: absolute;
  z-index: 100;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 70%;
}
#featured-area img {
  width: 100%;
}
#featured-area nav {
  bottom: 40px;
  clear: left;
  height: 2em;
  left: 40px;
  padding-top: 0;
  position: absolute;
  text-align: center;
}
#featured-area nav ul {
  margin: 0;
  padding: 0;
}
#featured-area nav li {
  font-family: 'FuturaW01-MediumCondens', "Arial Narrow", sans-serif !important;
  font-weight: normal;
  font-size: 1.384615384615385em;
  text-transform: uppercase;
  display: inline;
  margin-right: .146em;
}
#featured-area nav a {
  display: inline-block;
  padding: 0 .586em;
  color: #fff;
  cursor: pointer;
  background: #98341c;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #98341c), color-stop(1, #792427)) !important;
  background: -webkit-linear-gradient(top, #98341c 0%, #792427 100%) !important;
  background: -moz-linear-gradient(top, #98341c 0%, #792427 100%) !important;
  background: -o-linear-gradient(top, #98341c 0%, #792427 100%) !important;
  background: linear-gradient(top, #98341c 0%, #792427 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= #98341c , endColorstr= #792427 );
}
#featured-area nav a:hover {
  text-decoration: none;
  background: #ae3b20;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ae3b20), color-stop(1, #8d2a2d)) !important;
  background: -webkit-linear-gradient(top, #ae3b20 0%, #8d2a2d 100%) !important;
  background: -moz-linear-gradient(top, #ae3b20 0%, #8d2a2d 100%) !important;
  background: -o-linear-gradient(top, #ae3b20 0%, #8d2a2d 100%) !important;
  background: linear-gradient(top, #ae3b20 0%, #8d2a2d 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= #ae3b20 , endColorstr= #8d2a2d );
  text-shadow: 0 0 10px rgba(255, 255, 255, 0.9);
}
#featured-area .selected {
  -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
  -o-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
}
div.video {
  box-shadow: none !important;
  position: relative;
  float: left;
  width: 45%;
  margin: 0 2.7% 2.7% 0;
  background: #fff;
  padding: 3px 3px 0 3px;
}
#home .media-container {
  height: 0;
  overflow: visible;
  padding: 30px 0 68.32% !important;
}
#home .media-container iframe,
#home .media-container object,
#home .media-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 5px;
}
.ie8 #home iframe,
.ie8 #home object,
.ie8 #home embed,
.ie7 #home iframe,
.ie7 #home object,
.ie7 #home embed {
  /* position: 	absolute;
			top:		0;
			left: 		0; */
  /* removed to fix tweet button in IE */

  width: 98%;
  height: 95%;
  padding: 5px;
}
/*
** HR
**
** DESCRIPTION:
** USAGE:
** NOTES:
**
*/
#home hr {
  margin: 0;
  height: 6px;
  background: #e7edf1;
  border: 1px solid #d5dde2;
  -webkit-box-shadow: inset 0 0 2px rgba(18, 42, 64, 0.1);
  -moz-box-shadow: inset 0 0 2px rgba(18, 42, 64, 0.1);
  -o-box-shadow: inset 0 0 2px rgba(18, 42, 64, 0.1);
  box-shadow: inset 0 0 2px rgba(18, 42, 64, 0.1);
}
/*
** RECENT NEWS
**
** DESCRIPTION:
** USAGE:
** NOTES:
**
*/
#recent-news {
  display: block;
  overflow: auto;
  margin-bottom: 2.618em;
  padding: 0;
  clear: both;
}
#recent-news ul {
  clear: left;
  margin: 0;
}
#recent-news header {
  overflow: hidden;
}
#recent-news h1 {
  float: left;
  margin: 0 .25em 0 0;
  border: none;
}
#recent-news ul {
  list-style: none;
  margin: .5em 0 0 0;
  padding: 0;
}
#recent-news li {
  position: relative;
  font-size: 1em;
  line-height: 1.2;
  border-top: 1px solid #edf0f3;
  margin-top: 1em;
  padding-top: 1em;
  text-transform: lowercasex;
  text-transform: capitalize;
}
#recent-news li a {
  display: block;
  top: 0;
  left: 0;
  margin-bottom: .175em;
}
#recent-news li:first-child {
  margin: 0;
  padding: 0;
  border: none;
}
#recent-news time {
  font-size: .875em;
  display: inline;
}
/*
** HOT TOPICS BASE
**
** DESCRIPTION:
** USAGE:
** NOTES:
**
*/
#hot-topics {
  display: block;
  overflow: auto;
  margin-top: 2%;
  padding: 1% 1% 2em 1%;
}
#hot-topics header h1 {
  margin: 0 .25em .3em 0;
  float: left;
}
#hot-topics ul {
  clear: left;
  list-style: none;
  padding: 0;
  margin: 0;
}
#hot-topics li {
  float: left;
  width: 18%;
  margin: 0 0 0 2.5%;
  overflow: hidden;
}
#hot-topics li:first-child {
  margin: 0;
}
#hot-topics img {
  width: 100%;
  margin-bottom: .6em;
}
#hot-topics article h1 {
  font-family: 'Futura W01 Medium', "Century Gothic", AppleGothic, sans-serif;
  font-weight: normal;
  text-transform: none;
  font-size: .825em;
  margin: 0;
  line-height: 1.2;
}
.ie7 #hot-topics,
.ie8 #hot-topics {
  overflow: hidden;
}
.ie7 #hot-topics ul,
.ie8 #hot-topics ul {
  overflow: hidden;
}
.ie7 #hot-topics article h1,
.ie8 #hot-topics article h1 {
  font-size: 1.1em;
}
.ie7 #home #hot-topics li {
  margin: 0 0 0 2%;
}
.ie7 #home #hot-topics li:first-child {
  margin: 0;
}
/*
** CALENDAR BASE
**
** DESCRIPTION:
** USAGE:
** NOTES:
**
*/
#calendar {
  /* Note the add to calendar button has been moved to common elements */

}
#calendar header {
  overflow: hidden;
}
#calendar header h1 {
  float: left;
  margin: 0 .25em 0 0;
}
#calendar dl {
  clear: left;
}
#calendar .vevent {
  margin-left: 5.5em;
  margin-bottom: 1.231em;
  border-bottom: 1px solid #ddd;
}
#calendar .vevent .url {
  font-family: 'Futura W01 Medium', "Century Gothic", AppleGothic, sans-serif;
  letter-spacing: .02em;
  display: block;
  line-height: 1.2;
  text-overflow: ellipsis;
}
#calendar .vevent .url:hover {
  text-overflow: show;
}
#calendar .committee {
  font-family: 'Futura W01 Book Oblique', "Century Gothic", AppleGothic, sans-serif;
  font-size: 0.875em;
  line-height: 1.2;
  color: #6d6d6d;
  display: block;
  margin-bottom: .5em;
  text-overflow: ellipsis;
}
#calendar .room {
  display: block;
}
#calendar .duration {
  display: block;
  margin-bottom: 1em;
}
#calendar time {
  display: inline;
}
#calendar .details {
  color: #515151;
  font-size: .9em;
}
#calendar dd:last-child {
  border-bottom: none;
}
#calendar .ie7 #home #featured-area {
  width: 93.7%;
  padding-top: 2em;
  border: 1px solid #dae1e6;
}
#calendar .ie7 #home #featured-area nav {
  padding-top: 1em;
}
#calendar .ie8 #home #featured-area {
  width: 93.7%;
  border: 1px solid #dae1e6;
}
#calendar .ie7 #home .vevent {
  width: 72%;
}
@media only screen and (max-width: 1460px) {
  #home #asides #leadership .leader h2 {
    font-family: "Futura W01 Medium", sans-serif;
    font-size: 17px;
    text-transform: uppercase;
  }
}
@media only screen and (max-width: 1370px) {
  #home #asides #leadership .leader h2 {
    font-family: "Futura W01 Medium", sans-serif;
    font-size: 15px;
    text-transform: uppercase;
  }
}
@media only screen and (max-width: 1225px) {
  #home #asides #leadership .leader h2 {
    font-family: "Futura W01 Medium", sans-serif;
    font-size: 12px;
    text-transform: uppercase;
  }
}
@media only screen and (max-width: 1265px) {
  #featured-area {
    height: auto;
  }
}
/*
** 960 Up
**
** DESCRIPTION:	Styles that apply to screens 960 pixels wide and up
** USAGE:
** NOTES: Typically this means desktop users with minimum screen specs
**
*/
@media only screen and (max-width: 960px) {
  #home #asides #leadership .leader h2 {
    font-family: "Futura W01 Medium", sans-serif;
    font-size: 18px;
    text-transform: uppercase;
  }
  #masthead a {
    background: none !important;
  }
  #main,
  #asides {
    width: 100% !important;
  }
  #featured-area {
    height: auto;
  }
  #featured-area article {
    height: 300px;
  }
  #featured-area article .txt {
    width: 80%;
  }
  #featured-area article .txt .desc {
    display: none;
  }
  #featured-area article img {
    width: 100%;
    min-height: 280px;
  }
  #recent-news .col50 {
    float: left;
    width: 44.6% !important;
  }
  #home #alert {
    margin-bottom: 0;
  }
}
/*
** 768 Up
**
** DESCRIPTION:	Styles that apply to screens 768 pixels wide and up
** USAGE:
** NOTES: Typically this means tablets users in portrait mode and desktop users smaller than average screens
**
*/
@media only screen and (max-width: 767px) {
  #home #asides #leadership .leader h2 {
    font-family: "Futura W01 Medium", sans-serif;
    font-size: 18px;
    text-transform: uppercase;
  }
  #featured-area {
    height: auto;
  }
  #featured-area nav {
    left: 5px;
    bottom: 25px;
  }
  #featured-area article {
    height: 280px;
  }
  #featured-area article .txt {
    left: 20px;
    top: 20px;
  }
  #featured-area article img {
    width: auto;
    min-height: 280px;
  }
  #hot-topics li {
    margin: 0;
    width: 46.6%;
    float: left;
    padding-bottom: .5em;
  }
  #hot-topics li:nth-child(odd) {
    margin: 0 5.4% 0 0;
  }
  #hot-topics img {
    float: left;
    width: 50%;
    margin-right: 5.4%;
  }
  #hot-topics article h1 {
    font-family: 'FuturaW01-MediumCondens', "Arial Narrow", sans-serif;
    font-size: 1.231em;
  }
  #recent-news .col50 {
    float: none;
    width: 94.6% !important;
    margin-bottom: 1em;
  }
}
@media only screen and (max-width: 500px) {
  #featured-area {
    height: auto;
  }
  #featured-area article {
    height: 200px;
  }
  #featured-area article img {
    width: auto;
    min-height: 280px;
  }
}
/*
** 480 Up
**
** DESCRIPTION:	Styles that apply to screens 480 pixels wide and up
** USAGE:
** NOTES: Typically this means mobile phones held in landscape
**
*/
@media only screen and (max-width: 479px) {
  #featured-area {
    height: auto;
  }
  #featured-area article img {
    width: auto;
    min-height: 280px;
  }
  #hot-topics li {
    width: 100%;
    clear: left;
    overflow: auto;
    vertical-align: middle;
    margin: 0 0 1em 0;
    padding: 0 0 1em 0;
    border: none;
    border-bottom: 1px solid #eee;
  }
  #hot-topics li:last-child {
    border-bottom: none;
  }
  #hot-topics img {
    width: 33%;
    float: left;
    margin-bottom: .6em;
    margin-right: 5.4%;
  }
  #hot-topics article h1 {
    position: relative;
    font-size: 1.618em;
    line-height: 1.1;
  }
}
